import BatchPlayPage from "~/pages/Container/Supervision/FirstLevelDoor/BasicInfo/FirstLevelDoorInfo/Camera/BatchPlay";

function BatchPlay(props) {
  return (<BatchPlayPage {...props} />);
}

export default BatchPlay;
